Skip to main content
GET
/
schedule
/
v1
/
vacation-calendar
/
calendar
/
{calendarId}
/
adjustment
Get Calendar Max Day Off Adjustments
curl --request GET \
  --url https://api-{region}.sesametime.com/schedule/v1/vacation-calendar/calendar/{calendarId}/adjustment \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "calendarId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "value": 2.5,
    "createdAt": "2020-01-01T10:00:00+01:00"
  },
  "meta": {
    "currentPage": 1,
    "lastPage": 1,
    "total": 1,
    "perPage": 1
  }
}

Authorizations

Authorization
string
header
required

API token obtained from Sesame HR Dashboard > Settings > Integrations > API

Path Parameters

calendarId
string<uuid>
required

The ID of the vacation calendar

Response

200 - application/json

Adjustments object

data
object
meta
object